Subject: [Simple] Fw: [Sip-implementors] Is draft-ietf-simple-rpid-10 missing an xs:import?

From: Avshalom Houri <[email-masked]>
Date: Sun, 12 Feb 2006 13:08:34 +0200

Appeared in sip implementors.
What do you think?

Thanks
Avshalom

----- Forwarded by Avshalom Houri/Haifa/IBM on 12/02/2006 13:06 -----

Rhys D Ulerich <[email-masked]> 
Sent by: [email-masked]
09/02/2006 21:04

To
[email-masked]
cc

Subject
[Sip-implementors] Is draft-ietf-simple-rpid-10 missing an      xs:import?

Hi all,

>From mucking with the XSD within draft-ietf-simple-rpid-10 section 5.1, 
it 
looks like it may be missing a statement like:
    <xs:import namespace="http://www.w3.org/XML/1998/namespace"
               schemaLocation="http://www.w3.org/2001/xml.xsd"/>
My IDE balks at the following xs:include of common-schema.xsd unless I add 

that xs:import.

Compare with similar declarations within RFC 3863, 
draft-ietf-simple-presence-data-model, etc.

Can anyone confirm?

- Rhys
_______________________________________
Rhys Ulerich
IBM
_______________________________________________
Sip-implementors mailing list
[email-masked]
https://lists.cs.columbia.edu/cucslists/listinfo/sip-implementors
_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple